
/*	---	payment type buttons --- */
.payment-types-wrapper > div{
    display: flex;
    flex-wrap: wrap;
	justify-content: space-between;
}

.btn-payment-type[data-value="credit card"] img
	, .btn-payment-type[data-value="paypal"] img
	, .btn-payment-type[data-value="amazon"] img.amazonpay-button-inner-image
	, .btn-payment-type[data-value="venmo"] img
 { 	display:none;}
.btn-payment-type[data-value="credit card"]  
	, .btn-payment-type[data-value="paypal"]
	, .btn-payment-type[data-value="amazon"]
	, .btn-payment-type[data-value="venmo"]
	, .btn-payment-type[data-value="applepay"]
	, .btn-payment-type[data-value="ach"]
{ 	
	width: 100%;
	min-width: 255px;
	max-width: 255px;
    height: 50px;
    border: 1px solid #333;
    border-radius: 4px;
	background-color: #fff;
}
.donationform-layout-onecolumn .btn-payment-type-wrapper
{
		margin-right:auto;
}
.btn-payment-type:focus, .btn-payment-type:active{
	border-color:#5A7BFF;
}

/*	---	payment type buttons - cc --- */
.btn-payment-type[data-value="credit card"]  { 	
	/*background: url('/DonationFormV3/images/img_payment-icons.png') #fff;
	background: url('/DonationFormV3/images/img_payment-icons.png') #fff;
	background-position: center -18px;
    background-repeat: no-repeat;
	*/
}
.btn-payment-type[data-value="credit card"]  .payment-type-cc-image-outer {
	xmargin-left:30px;
	xmargin-right:30px;
	text-align:center;
	width: 100%;
    height: 100%;
	position: relative;
    top: -3px;
}
.btn-payment-type[data-value="credit card"]  .payment-type-cc-image-outer > div{
	width: 45px;
    height: 45px;
    background-repeat: no-repeat;
    background-position: center;
	display:inline-block;
	background-size: cover;
	vertical-align: middle;
}
.btn-payment-type[data-value="credit card"] 	.payment-type-cc-v
{
	background: url('/DonationFormV3/images/visa-logo.svg') transparent;
}
.btn-payment-type[data-value="credit card"] 	.payment-type-cc-mc
{
	background: url('/DonationFormV3/images/mastercard-logo.svg') transparent;
}
.btn-payment-type[data-value="credit card"] 	.payment-type-cc-ae
{
	background: url('/DonationFormV3/images/AXP_BlueBoxLogo_EXTRALARGEscale_RGB_DIGITAL_1600x1600.png')transparent;
	background-size: contain !important;
}
.btn-payment-type[data-value="credit card"] 	.payment-type-cc-d
{
	background: url('/DonationFormV3/images/discover-logo.svg') transparent;
}
.btn-payment-type[data-value="credit card"]:focus  , .btn-payment-type[data-value="credit card"]:active{ 	
	/*background-color: #6179ff;
	background-position-y: -98px;*/
}

/*	---	payment type buttons - pp --- */
.btn-payment-type[data-value="paypal"]  { 	
	/*background: url('/DonationFormV3/images/img_payment-icons.png') #fff;
	background-position: center -658px;
    background-repeat: no-repeat;
	*/
	background: url('/DonationFormV3/images/paypal-logo.svg') #fff;
	background-repeat: no-repeat;
	background-position: center;
	background-size: 150px !important;
}
.btn-payment-type[data-value="paypal"]:focus  , .btn-payment-type[data-value="paypal"]:active{ 	
	/*background-color: #6179ff;
	background-position-y: -738px;
	*/
}

/*	---	payment type buttons - az --- #AmazonPayButton  */
.btn-payment-type[data-value="amazon"]   { 	
	/*background: url('/DonationFormV3/images/img_payment-icons.png') #fff;
	background-position: center -1188px;
    background-repeat: no-repeat;
	xmin-height:100%;
	xmin-width:100%;*/
	background: url('/DonationFormV3/images/amazonpay-logo-rgb_clr._CB1560911315_.svg')  #fff;
	background-repeat: no-repeat;
	background-position: center;
	xbackground-size: 150px !important;
	xbackground-position-y: 12px;
	background-size: 130px !important;
    background-position-y: 16px;
}
}
.btn-payment-type[data-value="amazon"]:focus  , .btn-payment-type[data-value="amazon"]:active{ 	
	/*background-color: #6179ff;
	background-position-y: -1264px;*/
}

.btn-payment-type[data-value="venmo"]  { 	
	/*background: url('/DonationFormV3/images/venmo.png') #fff;
    background-repeat: no-repeat;
	background-position: center;*/
	background: url('/DonationFormV3/images/venmo_logo_blue.svg')  #fff;
	background-repeat: no-repeat;
	background-position: center;
	    background-size: cover;
}
.btn-payment-type[data-value="venmo"]:focus  , .btn-payment-type[data-value="venmo"]:active{ 	
	/*background-color: #6179ff;*/
}

/*	---	payment type buttons - v --- */
/*
.btn-payment-type[data-value="venmo"]  { 	
	background: url('/DonationFormV3/images/venmo_logo_monotone.png') #fff;
	background-position: center center;
    background-repeat: no-repeat;
	background-size: 35%;
}
.btn-payment-type[data-value="venmo"]:focus  , .btn-payment-type[data-value="venmo"]:active{ 	
	background-color: #6179ff;
	background: url('/DonationFormV3/images/venmo_logo_white.png') #6179ff;
	background-position: center center;
	 background-repeat: no-repeat;
	background-size: 35%;
}
*/
/*	---	payment type buttons - ap --- */
.btn-payment-type[data-value="applepay"] {
	background-color: #fff;
}
.btn-payment-type[data-value="applepay"]:focus  , .btn-payment-type[data-value="applepay"]:active{ 	
	/*background-color: #6179ff;*/
}
.btn-payment-type[data-value="applepay"] button{ 	
	/*
	background: url('/DonationFormV3/images/img_payment-icons.png') #fff;
	background-position: center -816px;
	background-position-y: -816px;
    background-repeat: no-repeat;
	max-height: 38px;
	min-height: 38px !important;
    border: none;
	height: 38px;
    padding: 0;
	xtop: -10px;
	xposition: relative;
	*/
	background: url('/DonationFormV3/images/apple-pay-logo.svg') transparent;
	background-repeat: no-repeat;
	background-position: center;
	height: 100%;
    border: 0;
}
.btn-payment-type[data-value="applepay"] button:focus  , .btn-payment-type[data-value="applepay"] button:active{ 	
	/*background-color: #6179ff;
	background-position-y: -896px;
	*/
}

/*	---	payment type buttons - ach --- */
.btn-payment-type[data-value="ach"] {
	background-color: #fff;
}
.btn-payment-type[data-value="ach"]:focus  , .btn-payment-type[data-value="ach"]:active{ 	
	/*background-color: #6179ff;*/
}
.btn-payment-type[data-value="ach"] span{ 	
	/*xbackground: url('/DonationFormV3/images/img_payment-icons.png') #fff;
	xbackground-position: center -502px;
	background-position: center -4px;
	background-position-y: -4px;
    background: url('/DonationFormV3/images/Check-icon-new.png') #fff;
	background-repeat: no-repeat;
	*/
	max-height: 38px;
	min-height: 38px !important;
    border: none !important;
    height: 38px;
    padding: 0 !important;
    background-color: transparent !important;
	background-size:contain;
    color: transparent !important;
}
.btn-payment-type[data-value="ach"] span::before{ 	
	content:"";
	display:inline-block;
	background: url('/DonationFormV3/images/Check-icon-new.png') #fff;
	background-repeat: no-repeat;
	max-height: 38px;
	min-height: 38px !important;
    border: none !important;
    height: 38px;
    padding: 0 !important;
    background-color: transparent !important;
	background-size:contain;
	width: 60px;
    position: relative;
    top: -2px;
    left: 32px;
}
.btn-payment-type[data-value="ach"] span::after{ 	
	color: #7029EC;
	content:"eCheck";
	display:inline-block;
	line-height: 38px;
	position: relative;
        top: -18px;
    left: -30px;
}


.btn-payment-type[data-value="ach"] span:focus  , .btn-payment-type[data-value="ach"] span:active{ 	
	/*background-color: #6179ff;
	background-position-y: -580px;
	*/
}
